Page MenuHomePhabricator

ContentTranslation doesn't align paragraphs after a table is inserted to the translated paragraph
Closed, ResolvedPublic1 Story Points

Description

  1. Translate the article "ABG Jadi Manten" from Indonesian to Malay.
  2. Click some sections in the beginning.
  3. Towards the end there is a table. Click it.

Observed: The translated table is longer than the source table, and the subsequent paragraphs in the source column are not aligned.

Event Timeline

Amire80 created this task.Jan 16 2015, 12:16 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2015, 12:16 PM
Amire80 set Security to None.
Arrbee added a subscriber: Arrbee.
Arrbee edited a custom field.Feb 25 2015, 5:54 AM
Amire80 renamed this task from ContentTranslation doesn't align paragraphs after pasting a table to ContentTranslation doesn't align paragraphs after a table is inserted to the translated paragraph.Feb 25 2015, 1:31 PM
Arrbee lowered the priority of this task from High to Normal.Feb 25 2015, 3:19 PM
Arrbee moved this task from Backlog to Candidates on the LE-Sprint-83 board.
Arrbee moved this task from Candidates to Backlog on the LE-Sprint-83 board.Feb 25 2015, 3:39 PM
Arrbee assigned this task to Amire80.Feb 25 2015, 3:46 PM
Amire80 raised the priority of this task from Normal to High.Mar 2 2015, 3:39 PM
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-83 board.

Change 193872 had a related patch set uploaded (by Amire80):
Wrap <table> section in <div> so that alignment would work

https://gerrit.wikimedia.org/r/193872

Amire80 moved this task from In Progress to In Review on the LE-Sprint-83 board.Mar 2 2015, 7:36 PM

Change 194810 had a related patch set uploaded (by Santhosh):
Keep table sections aligned when content changed

https://gerrit.wikimedia.org/r/194810

Amire80 moved this task from In Review to Done on the LE-Sprint-83 board.Mar 6 2015, 1:58 PM

Change 194810 merged by jenkins-bot:
Keep table sections aligned when content changed

https://gerrit.wikimedia.org/r/194810

Amire80 closed this task as Resolved.Mar 6 2015, 1:59 PM
Amire80 reassigned this task from Amire80 to santhosh.

Change 193872 abandoned by Amire80:
Wrap <table> section in <div> so that alignment would work

Reason:
Resolved better in Iff7b73dad8ba00f1e783a8b239b48fa727f565d1 .

https://gerrit.wikimedia.org/r/193872